using System.Collections.Generic;

namespace Inspectron.Ringbuffer.Interfaces
{
    public interface IIndex
    {
        void Track(string filePath);
        List<string> GetFilesToDelete(int allowedAmountGood,int allowedAmountBad);
        
    }
}